local _, MFAC = ... -- Pulls back the Addon-Local Variables and store them locally.

--TODO: https://wow.gamepedia.com/Championing


function FIZ_InitEnFactionGainsNeutral()

	local zone = MuffinFactionizer.zone;
	local faction = MuffinFactionizer.faction;
	local standing = MuffinFactionizer.standing;
	local difficulty = MuffinFactionizer.difficulty;

	----------------------------------------------------------------------------------------------------------------
	-- Classic
	----------------------------------------------------------------------------------------------------------------

	-- Steamwheedle Cartel
	-- Booty Bay 21
--		FIZ_AddMob(21, 1, 7, 11, 5, zone.The_Cape_of_Stranglethorn)
--		FIZ_AddMob(21, 1, 8, 12, 2.5, zone.The_Cape_of_Stranglethorn)
--		FIZ_AddMob(21, 1, 8, 13, 2.5, zone.The_Cape_of_Stranglethorn)
--		FIZ_AddMob(21, 1, 7, 14, 5, zone.Northern_Stranglethorn)
--		FIZ_AddMob(21, 1, 7, 15, 12.5, zone.Northern_Stranglethorn)
--		FIZ_AddMob(21, 1, 8, 15, 7.5, zone.Northern_Stranglethorn)
--		FIZ_AddMob(21, 1, 8, 17, 7.5, zone.The_Cape_of_Stranglethorn)
		FIZ_AddMob(faction.BootyBay, standing.Hated, standing.Revered, "Cap'n Garvey & Alicia Cuthbert", 5, zone.Blasted_Lands)
		MFAC.AddQuest(faction.BootyBay, standing.Hated, standing.Unfriendly, 9259, 500, {[4306] = 1, [2604] = 1}) --Traitor to the Bloodsail
	-- Everlook 577
--		FIZ_AddMob(577, 1, 7, 11, 2.5, zone.The_Cape_of_Stranglethorn)
--		FIZ_AddMob(577, 1, 7, 12, 2.5, zone.The_Cape_of_Stranglethorn)
--		FIZ_AddMob(577, 1, 8, 13, 5, zone.The_Cape_of_Stranglethorn)
--		FIZ_AddMob(577, 1, 7, 14, 2.5, zone.Northern_Stranglethorn)
--		FIZ_AddMob(577, 1, 8, 15, 7.5, zone.Northern_Stranglethorn)
--		FIZ_AddMob(577, 1, 8, 15, 7.5, zone.Northern_Stranglethorn)
--		FIZ_AddMob(577, 1, 7, 17, 12.5, zone.The_Cape_of_Stranglethorn)
		FIZ_AddMob(faction.Everlook, standing.Hated, standing.Exalted, "Cap'n Garvey & Alicia Cuthbert", 12.5, zone.Blasted_Lands)
		MFAC.AddQuest(faction.Everlook, standing.Hated, standing.Unfriendly, 9266, 500, {[14047] = 1, [3857] = 1}) --Making Amends
	-- Gadgetzan 369
--		FIZ_AddMob(369, 1, 8, 11, 2.5, zone.The_Cape_of_Stranglethorn)
--		FIZ_AddMob(369, 1, 8, 12, 2.5, zone.The_Cape_of_Stranglethorn)
--		FIZ_AddMob(369, 1, 7, 13, 5, zone.The_Cape_of_Stranglethorn)
--		FIZ_AddMob(369, 1, 7, 14, 2.5, zone.Northern_Stranglethorn)
--		FIZ_AddMob(369, 1, 8, 15, 7.5, zone.Northern_Stranglethorn)
--		FIZ_AddMob(369, 1, 7, 15, 12.5, zone.Northern_Stranglethorn)
--		FIZ_AddMob(369, 1, 8, 17, 12.5, zone.The_Cape_of_Stranglethorn)
		FIZ_AddMob(faction.Gadgetzan, standing.Hated, standing.Revered, "Cap'n Garvey & Alicia Cuthbert", 25, zone.Blasted_Lands)
		MFAC.AddQuest(faction.Gadgetzan, standing.Hated, standing.Unfriendly, 9268, 500, {[4338] = 1, [3466] = 1}) --War at Sea
	-- Ratchet 470
--		FIZ_AddMob(470, 1, 8, 11, 2.5, zone.The_Cape_of_Stranglethorn)
--		FIZ_AddMob(470, 1, 8, 12, 2.5, zone.The_Cape_of_Stranglethorn)
--		FIZ_AddMob(470, 1, 8, 13, 2.5, zone.The_Cape_of_Stranglethorn)
--		FIZ_AddMob(470, 1, 7, 14, 2.5, zone.Northern_Stranglethorn)
--		FIZ_AddMob(470, 1, 7, 15, 7.5, zone.Northern_Stranglethorn)
--		FIZ_AddMob(470, 1, 8, 15, 7.5, zone.Northern_Stranglethorn)
--		FIZ_AddMob(470, 1, 7, 17, 12.5, zone.The_Cape_of_Stranglethorn)
		FIZ_AddMob(faction.Ratchet, standing.Hated, standing.Exalted, "Cap'n Garvey & Alicia Cuthbert", 12.5, zone.Northern_Barrens)
		MFAC.AddQuest(faction.Ratchet, standing.Hated, standing.Unfriendly, 9267, 500, {[2589] = 1, [3371] = 1}) --Mending Old Wounds
	-- Bloodsail Buccaneers 87
		FIZ_AddMob(faction.BloodsailBuccaneers, standing.Hated, standing.Revered, "Booty Bay Bruiser & Elite", 25, zone.The_Cape_of_Stranglethorn)
		FIZ_AddMob(faction.BloodsailBuccaneers, standing.Hated, standing.Revered, "Some Booty Bay Named", 5, zone.The_Cape_of_Stranglethorn)
		FIZ_AddMob(faction.BloodsailBuccaneers, standing.Hated, standing.Revered, "Most Booty Bay Named", 1, zone.The_Cape_of_Stranglethorn)
		--FIZ_AddMob(87, 1, 7, "Most Faldir's Cove Named", 5)
		FIZ_AddMob(faction.BloodsailBuccaneers, standing.Hated, standing.Revered, "Baron Revilgaz, Grizzlowe, &Wharfmaster Lozgil", 25, zone.The_Cape_of_Stranglethorn)
		FIZ_AddMob(faction.BloodsailBuccaneers, standing.Hated, standing.Revered, "Viznik & Rickle Goldgrubber (bankers)", 25, zone.The_Cape_of_Stranglethorn)
	-- Argent Dawn 529
		FIZ_AddGeneral(faction.ArgentDawn, standing.Unfriendly, standing.Unfriendly, "Fiona's Caravan Quests", 24000, "Fiona's Caravan Quests", "Fiona's Caravan Quests until '[42] Argent Call: The Trial of the Crypt will give enough reputation to reach Revered reputation.", nil, 0)
		FIZ_AddGeneral(faction.ArgentDawn, standing.Neutral, standing.Neutral, "Fiona's Caravan Quests", 21000, "Fiona's Caravan Quests", "Fiona's Caravan Quests until '[42] Argent Call: The Trial of the Crypt will give enough reputation to reach Revered reputation.", nil, 0)
		FIZ_AddGeneral(faction.ArgentDawn, standing.Friendly, standing.Friendly, "Fiona's Caravan Quests", 18000, "Fiona's Caravan Quests", "Fiona's Caravan Quests until '[42] Argent Call: The Trial of the Crypt will give enough reputation to reach Revered reputation.", nil, 0)
		FIZ_AddGeneral(faction.ArgentDawn, 6, 6, "Fiona's Caravan Quests", 12000, "Fiona's Caravan Quests", "Fiona's Caravan Quests until '[42] Argent Call: The Trial of the Crypt will give enough reputation to reach Revered reputation.", nil, 0)
		MFAC.AddQuest(faction.ArgentDawn, standing.Revered, standing.Exalted, 28756, 1000) --Aberrations of Bone
		MFAC.AddQuest(faction.ArgentDawn, standing.Revered, standing.Exalted, 28755, 2000) --Annals of the Silver Hand (rep confirmed Wowhead 04AUG2018)
	-- Darkmoon Faire 909
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29761, 250) --Master Pit Fighter
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29433, 250) --Test Your Strength
	---- Dungons Arch
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29443, 250, {[71635] = 1}) --A Curious Crystal
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29446, 250, {[71638] = 1}) --A Wondrous Weapon
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29456, 250, {[71951] = 1}) --A Captured Banner
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29444, 250, {[71636] = 1}) --An Exotic Egg
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29445, 250, {[71637] = 1}) --An Intriguing Grimoire
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29458, 250, {[71953] = 1}) --The Captured Journal
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29457, 250, {[71952] = 1}) --The Enemy's Insignia
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29451, 250, {[71715] = 1}) --The Master Strategist
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29464, 250, {[71716] = 1}) --Tools of Divination
	---- Darkmoon Game Token
	------ Base Games
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29463, 250) --It's Hammer Time
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29438, 250) --He Shoots, He Scores!
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29455, 250) --Target: Turtle
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29436, 250) --The Humanoid Cannonball
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29434, 250) --Tonk Commander
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 36481, 250) --Firebird's Challenge
	------ Main profession
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29514, 250, nil, MFAC.LimitType.Herbalism) --Herbs for Healing
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29519, 250, nil, MFAC.LimitType.Skinning) --Tan My Hide
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29518, 250, nil, MFAC.LimitType.Mining) --Rearm, Reuse, Recycle
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29511, 250, nil, MFAC.LimitType.Engineering) --Talkin' Tonks
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29506, 250, nil, MFAC.LimitType.Alchemy) --A Fizzy Fusion
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29508, 250, nil, MFAC.LimitType.Blacksmithing) --Baby Needs Two Pair of Shoes
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29520, 250, nil, MFAC.LimitType.Tailoring) --Banners, Banners Everywhere!
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29517, 250, nil, MFAC.LimitType.Leatherworking) --Eyes on the Prizes
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29510, 250, nil, MFAC.LimitType.Enchanting) --Putting Trash to Good Use
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29516, 250, nil, MFAC.LimitType.Jewelcrafting) --Keeping the Faire Sparkling
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29515, 250, nil, MFAC.LimitType.Inscription) --Writing the Future
	------ Secondary profession
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29507, 250, nil, MFAC.LimitType.Archaeology) --Fun for the Little Ones
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29509, 250, nil, MFAC.LimitType.Cooking) --Putting the Crunch in the Frog
		MFAC.AddQuest(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 29513, 250, nil, MFAC.LimitType.Fishing) --Spoilin' for Salty Sea Dogs
	---- Decks
	------ Minor
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 25, {[43039] = 1}) --Rogues Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 25, {[42922] = 1}) --Swords Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 25, {[44184] = 1}) --Mages Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 25, {[44185] = 1}) --Demons Deck
	------ Major
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 350, {[19228] = 1}) --Beasts Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 350, {[62046] = 1}) --Earthquake Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 350, {[19267] = 1}) --Elementals Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 350, {[31907] = 1}) --Furies Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 350, {[62045] = 1}) --Hurricane Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 350, {[31914] = 1}) --Lunacy Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 350, {[31891] = 1}) --Storms Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 350, {[62044] = 1}) --Tsunami Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 350, {[62021] = 1}) --Volcanic Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 350, {[19257] = 1}) --Warlords Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 350, {[19277] = 1}) --Portals Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 350, {[31890] = 1}) --Blessings Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 350, {[44276] = 1}) --Chaos Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 350, {[44326] = 1}) --Nobles Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 350, {[44259] = 1}) --Prisms Deck
		MFAC.AddItems(faction.DarkmoonFaire, standing.Hated, standing.Exalted, 350, {[44294] = 1}) --Undeath Deck
	-- Ravenholdt 349
		MFAC.AddQuest(faction.Ravenholdt, standing.Neutral, standing.Neutral, 6701, 250, {[17124] = 1}) --Syndicate Emblems (rogues only)
		MFAC.AddQuest(faction.Ravenholdt, standing.Neutral, standing.Exalted, 8249, 75, {[16885] = 5}) --Junkboxes Needed
		FIZ_AddMob(faction.Ravenholdt, standing.Neutral, standing.Honored, "All Syndicate members", 5, zone.Hillsbrad_Foothills)
	-- Thorium Brotherhood 59
		MFAC.AddQuest(faction.ThoriumBrotherhood, standing.Neutral, standing.Honored, 13662, 25, {[18945] = 4}) --Gaining Acceptance
		MFAC.AddQuest(faction.ThoriumBrotherhood, standing.Neutral, standing.Honored, 7737, 625, {[18945] = 100}) --Gaining Even More Acceptance
		MFAC.AddQuest(faction.ThoriumBrotherhood, standing.Neutral, standing.Exalted, 6642, 300, {[11370] = 10}) --Favor Amongst the Brotherhood, Dark Iron Ore
		MFAC.AddQuest(faction.ThoriumBrotherhood, standing.Neutral, standing.Exalted, 6645, 1400, {[17012] = 2}) --Favor Amongst the Brotherhood, Core Leather
		MFAC.AddQuest(faction.ThoriumBrotherhood, standing.Neutral, standing.Exalted, 6646, 2000, {[11382] = 1}) --Favor Amongst the Brotherhood, Blood of the Mountain
		MFAC.AddQuest(faction.ThoriumBrotherhood, standing.Neutral, standing.Exalted, 6643, 2000, {[17010] = 1}) --Favor Amongst the Brotherhood, Fiery Core
		MFAC.AddQuest(faction.ThoriumBrotherhood, standing.Neutral, standing.Exalted, 6644, 2000, {[17011] = 1}) --Favor Amongst the Brotherhood, Lava Core
	-- Timbermaw Hold 576
		MFAC.AddQuest(faction.TimbermawHold, standing.Hostile, standing.Exalted, 28395, 2000, {[21377] = 5}) --Feathers for Nafien
		MFAC.AddQuest(faction.TimbermawHold, standing.Hostile, standing.Exalted, 28396, 2000, {[21377] = 5}) --Feathers for Grazle
		MFAC.AddQuest(faction.TimbermawHold, standing.Hostile, standing.Exalted, 28523, 2000, {[21383] = 5}) --More Beads for Salfa
		FIZ_AddMob(faction.TimbermawHold, standing.Hostile, standing.Honored, "Deadwood Avenger, Den Watcher, Shaman, Gardener, Pathfinder & Warrior", 20, zone.Felwood)
		FIZ_AddMob(faction.TimbermawHold, standing.Hostile, standing.Honored, "Winterfell Runner, Den Watcher, Shaman, Pathfinder, Totemic,  & Ursa", 20, zone.Winterspring)
		FIZ_AddMob(faction.TimbermawHold, standing.Hostile, standing.Exalted, "Chieftain Bloodmaw", 60, zone.Felwood)
		FIZ_AddMob(faction.TimbermawHold, standing.Hostile, standing.Exalted, "Overlord Ror", 60, zone.Felwood)
		FIZ_AddMob(faction.TimbermawHold, standing.Hostile, standing.Exalted, "Ragepaw (Rare)", 50, zone.Felwood)
		FIZ_AddMob(faction.TimbermawHold, standing.Hostile, standing.Exalted, "Grizzle Snowpaw (Rare)", 50, zone.Winterspring)
		FIZ_AddMob(faction.TimbermawHold, standing.Hostile, standing.Exalted, "High Chief Winterfall", 50, zone.Winterspring)
	-- Wintersaber Trainers 589
		--MFAC.AddQuest(589, 4, 8, 29037, 1500)
		--MFAC.AddQuest(589, 4, 8, 29035, 1500)
		--MFAC.AddQuest(589, 4, 8, 29038, 1500)
		--MFAC.AddQuest(589, 4, 8, 29040, 1500)
	-- Raid_Factions
	-- Brood of Nozdormu 910
		FIZ_AddInstance(faction.BroodOfNozdormu, standing.Hated, standing.Exalted, zone.Ruins_of_AhnQiraj, 350)
		FIZ_AddInstance(faction.BroodOfNozdormu, standing.Hated, standing.Neutral, zone.Temple_of_AhnQiraj, 17500)
		FIZ_AddInstance(faction.BroodOfNozdormu, standing.Neutral, standing.Exalted, zone.Temple_of_AhnQiraj, 17500)


--		FIZ_AddMob(faction.BroodOfNozdormu, standing.Hated, standing.Neutral, "Anubisath Defender", 100, zone.Temple_of_AhnQiraj)
--		FIZ_AddMob(faction.BroodOfNozdormu, standing.Hated, standing.Neutral, "Anubisath Sentinel", 100, zone.Temple_of_AhnQiraj)
--		FIZ_AddMob(faction.BroodOfNozdormu, standing.Hated, standing.Neutral, "Obsidian Eradicator", 100, zone.Temple_of_AhnQiraj)
--		FIZ_AddMob(faction.BroodOfNozdormu, standing.Hated, standing.Neutral, "Qiraj Lasher", 100, zone.Temple_of_AhnQiraj)
--		FIZ_AddMob(faction.BroodOfNozdormu, standing.Hated, standing.Neutral, "Vekniss Hive Crawler", 100, zone.Temple_of_AhnQiraj)
--		FIZ_AddMob(faction.BroodOfNozdormu, standing.Hated, standing.Neutral, "Vekniss Soldier", 100, zone.Temple_of_AhnQiraj)
--		FIZ_AddMob(faction.BroodOfNozdormu, standing.Hated, standing.Neutral, "Vekniss Stinger", 100, zone.Temple_of_AhnQiraj)
--		FIZ_AddMob(faction.BroodOfNozdormu, standing.Hated, standing.Neutral, "Vekniss Warrior", 100, zone.Temple_of_AhnQiraj)
--		FIZ_AddMob(faction.BroodOfNozdormu, standing.Hated, standing.Neutral, "Vekniss Wasp", 100, zone.Temple_of_AhnQiraj)
--
--		FIZ_AddMob(faction.BroodOfNozdormu, standing.Hated, standing.Exalted, "Ossirian", 100, zone.Ruins_of_AhnQiraj)
--		FIZ_AddMob(faction.BroodOfNozdormu, standing.Hated, standing.Exalted, "Twin Emperors", 200, zone.Temple_of_AhnQiraj)
--		FIZ_AddMob(faction.BroodOfNozdormu, standing.Hated, standing.Exalted, "Cthun", 2500, zone.Temple_of_AhnQiraj)

		--MFAC.AddItems(faction.BroodOfNozdormu, standing.Hated, standing.Exalted, 1000, {[21230] = 1}) --Ancient Qiraji Artifact

		MFAC.AddQuest(faction.BroodOfNozdormu, standing.Neutral, standing.Exalted, 8664, 500) --Doomcaller's Mantle

		MFAC.AddQuest(faction.BroodOfNozdormu, standing.Hated, standing.Exalted, 8595, 500, {[21229] = 1}) --Mortal Champions, 1xQiraji Lord's Insignia

		MFAC.AddTurnInNPC(faction.BroodOfNozdormu, 15503, {8595}); --Kandrostrasz :Mortal Champions


	-- Cenarion Circle 609
		FIZ_AddInstance(faction.CenarionCircle, standing.Neutral, standing.Exalted, zone.Ruins_of_AhnQiraj, 4200)
		FIZ_AddInstance(faction.CenarionCircle, standing.Neutral, standing.Exalted, zone.Temple_of_AhnQiraj, 2950)
		MFAC.AddQuest(faction.CenarionCircle, standing.Neutral, standing.Exalted, 8319, 500, {[20404] = 10}) --Encrypted Twilight Texts
		--FIZ_AddMob(609, 4, 5, "Any Twilight's Hammer mobs", 10)

		MFAC.AddQuest(faction.CenarionCircle, standing.Hated, standing.Exalted, 8595, 500, {[21229] = 1}) --Mortal Champions, 1xQiraji Lord's Insignia
		MFAC.AddTurnInNPC(faction.CenarionCircle, 15503, {8595}); --Kandrostrasz :Mortal Champions

	-- Hydraxian Waterlords 749
		FIZ_AddMob(faction.HydraxianWaterlords, standing.Neutral, standing.Friendly, "Desert Rumbler, Dust Stormer", 5, zone.Silithus)
		FIZ_AddMob(faction.HydraxianWaterlords, standing.Neutral, standing.Friendly, "Greater Obsidian Elemental", 5, zone.Burning_Steppes)
		FIZ_AddMob(faction.HydraxianWaterlords, standing.Neutral, standing.Honored, "Lord Incendius", 15, zone.Blackrock_Depths)
		FIZ_AddMob(faction.HydraxianWaterlords, standing.Neutral, standing.Honored, "Huricanian (Rare)", 25, zone.Silithus)
		FIZ_AddMob(faction.HydraxianWaterlords, standing.Neutral, standing.Honored, "Pyroguard Emberseer", 50, zone.Blackrock_Spire)
		FIZ_AddMob(faction.HydraxianWaterlords, standing.Neutral, standing.Honored, "Molten Core Trash", 20, zone.Molten_Core)
		FIZ_AddMob(faction.HydraxianWaterlords, standing.Neutral, standing.Honored, "Molten Destroyer & Lava Pack", 40, zone.Molten_Core)
		FIZ_AddInstance(faction.HydraxianWaterlords, standing.Neutral, standing.Revered, zone.Molten_Core, 1050)
		FIZ_AddInstance(faction.HydraxianWaterlords, standing.Exalted, standing.Exalted, zone.Molten_Core, 350)

	----------------------------------------------------------------------------------------------------------------
	-- Burning Crusade
	----------------------------------------------------------------------------------------------------------------

	-- Cenarion Expedition 942
		FIZ_AddInstance(faction.CenarionExpedition, standing.Neutral, standing.Friendly, zone.The_Slave_Pens, 650, difficulty.Normal)
		FIZ_AddInstance(faction.CenarionExpedition, standing.Honored, standing.Exalted, zone.The_Slave_Pens, 650, difficulty.Heroic)
		FIZ_AddInstance(faction.CenarionExpedition, standing.Neutral, standing.Friendly, zone.The_Underbog, 1000, difficulty.Normal)
		FIZ_AddInstance(faction.CenarionExpedition, standing.Honored, standing.Exalted, zone.The_Underbog, 1000, difficulty.Heroic)
		FIZ_AddInstance(faction.CenarionExpedition, standing.Neutral, standing.Exalted, zone.The_Steamvault, 1662, difficulty.Normal)
		FIZ_AddInstance(faction.CenarionExpedition, standing.Neutral, standing.Exalted, zone.The_Steamvault, 2319, difficulty.Heroic)
		MFAC.AddQuest(faction.CenarionExpedition, standing.Neutral, standing.Friendly, 9802, 250, {[24401] = 10}) --Plants of Zangarmarsh
		MFAC.AddQuest(faction.CenarionExpedition, standing.Neutral, standing.Honored, 9875, 500) --Uncatalogued Species

		MFAC.AddQuest(faction.CenarionExpedition, standing.Neutral, standing.Exalted, 11867, 150, {[35188] = 15}) --Can't Get Ear-nough...
		FIZ_AddMob(faction.CenarionExpedition, standing.Neutral, standing.Neutral, "Steam Pump Overseer", 1, zone.Zangarmarsh)
		FIZ_AddMob(faction.CenarionExpedition, standing.Neutral, standing.Neutral, "Wrekt Slave", 2.5, zone.Zangarmarsh)
		FIZ_AddMob(faction.CenarionExpedition, standing.Neutral, standing.Neutral, "Dreghood Drudge", 2.5, zone.Zangarmarsh)
		FIZ_AddMob(faction.CenarionExpedition, standing.Neutral, standing.Neutral, "Bloodscale Overseer", 5, zone.Zangarmarsh)
		FIZ_AddMob(faction.CenarionExpedition, standing.Neutral, standing.Neutral, "Bloodscale Wavecaller", 5, zone.Zangarmarsh)
		FIZ_AddMob(faction.CenarionExpedition, standing.Neutral, standing.Neutral, "Darkcrest Sorceress", 5, zone.Zangarmarsh)
		FIZ_AddMob(faction.CenarionExpedition, standing.Neutral, standing.Neutral, "Darkcrest Slaver", 5, zone.Zangarmarsh)
		FIZ_AddMob(faction.CenarionExpedition, standing.Neutral, standing.Neutral, "Terrorclaw", 7, zone.Zangarmarsh)
	-- Keepers of Time 989
		FIZ_AddInstance(faction.KeepersOfTime, standing.Neutral, standing.Exalted, zone.Old_Hillsbrad_Foothills, 1133, difficulty.Normal)
		FIZ_AddInstance(faction.KeepersOfTime, standing.Neutral, standing.Exalted, zone.Old_Hillsbrad_Foothills, 2445, difficulty.Heroic)
		FIZ_AddInstance(faction.KeepersOfTime, standing.Neutral, standing.Exalted, zone.The_Black_Morass, 1110, difficulty.Normal)
		FIZ_AddInstance(faction.KeepersOfTime, standing.Neutral, standing.Exalted, zone.The_Black_Morass, 1725, difficulty.Heroic)
	-- Netherwing 1015
		MFAC.AddQuest(faction.Netherwing, standing.Neutral, standing.Exalted, 11050, 250, {[32506] = 1}) --Accepting All Eggs
		MFAC.AddQuest(faction.Netherwing, standing.Neutral, standing.Exalted, 11017, 250, nil, MFAC.LimitType.Herbalism) --Netherdust Pollen
		MFAC.AddQuest(faction.Netherwing, standing.Neutral, standing.Exalted, 11018, 250, nil, MFAC.LimitType.Mining) --Nethercite Ore
		MFAC.AddQuest(faction.Netherwing, standing.Neutral, standing.Exalted, 11016, 250, nil, MFAC.LimitType.Skinning) --Nethermine Flayer Hide
		MFAC.AddQuest(faction.Netherwing, standing.Neutral, standing.Exalted, 11020, 250) --A Slow Death
		MFAC.AddQuest(faction.Netherwing, standing.Neutral, standing.Exalted, 11035, 250) --The Not-So-Friendly Skies...
		MFAC.AddQuest(faction.Netherwing, standing.Neutral, standing.Exalted, 11015, 250) --Netherwing Crystals
		MFAC.AddQuest(faction.Netherwing, standing.Friendly, standing.Exalted, 11077, 350) --Dragons are the Least of Our Problems
		MFAC.AddQuest(faction.Netherwing, standing.Friendly, standing.Exalted, 11076, 350) --Picking Up The Pieces...
		MFAC.AddQuest(faction.Netherwing, standing.Friendly, standing.Exalted, 11055, 350) --The Booterang: A Cure For The Common Worthless Peon
		MFAC.AddQuest(faction.Netherwing, standing.Honored, standing.Exalted, 11086, 500) --Disrupting the Twilight Portal
		MFAC.AddQuest(faction.Netherwing, standing.Revered, standing.Exalted, 11101, 500) --The Deadliest Trap Ever Laid
	-- Ogri'la 1038
		MFAC.AddQuest(faction.Ogrila, standing.Neutral, standing.Exalted, 11080, 350) --The Relic's Emanation
		MFAC.AddQuest(faction.Ogrila, standing.Neutral, standing.Exalted, 11066, 350) --Wrangle More Aether Rays!
		MFAC.AddQuest(faction.Ogrila, standing.Neutral, standing.Exalted, 11023, 500) --Bomb Them Again!
		MFAC.AddQuest(faction.Ogrila, standing.Honored, standing.Exalted, 11051, 350) --Banish More Demons
	-- Sha'tari Skyguard 1031
		MFAC.AddQuest(faction.ShatariSkyguard, standing.Neutral, standing.Exalted, 11004, 150) --World of Shadows
		MFAC.AddQuest(faction.ShatariSkyguard, standing.Neutral, standing.Exalted, 11008, 350) --Fires Over Skettis
		MFAC.AddQuest(faction.ShatariSkyguard, standing.Neutral, standing.Exalted, 11085, 150) --Escape from Skettis
		MFAC.AddQuest(faction.ShatariSkyguard, standing.Neutral, standing.Exalted, 11066, 350) --Wrangle More Aether Rays!
		MFAC.AddQuest(faction.ShatariSkyguard, standing.Neutral, standing.Exalted, 11023, 500) --Bomb Them Again!
		FIZ_AddMob(faction.ShatariSkyguard, standing.Neutral, standing.Honored, "Skettis Kaliri", 2.5, zone.Terokkar_Forest)
		FIZ_AddMob(faction.ShatariSkyguard, standing.Neutral, standing.Exalted, "Skettis, Talonpriests, Time-Lost Skettis, Monstrous Kaliri", 10, zone.Terokkar_Forest)
		FIZ_AddMob(faction.ShatariSkyguard, standing.Neutral, standing.Exalted, "Talonsworn Forest-Rager", 30, zone.Terokkar_Forest)
		FIZ_AddMob(faction.ShatariSkyguard, standing.Neutral, standing.Exalted, "Akkarai, Karrog, Gezzarak, Vakkiz", 100, zone.Terokkar_Forest)
		FIZ_AddMob(faction.ShatariSkyguard, standing.Neutral, standing.Exalted, "Terokk", 500, zone.Terokkar_Forest)
	-- Sporeggar 970
		--FIZ_AddMob(970, 3, 6, "Bog Lords, Bog Giants", 15)
		FIZ_AddInstance(faction.Sporeggar, standing.Unfriendly, standing.Revered, zone.The_Underbog, 15, difficulty.Normal)
		FIZ_AddInstance(faction.Sporeggar, standing.Unfriendly, standing.Revered, zone.The_Underbog, 45, difficulty.Heroic)
		MFAC.AddQuest(faction.Sporeggar, standing.Unfriendly, standing.Neutral, 9739, 750) --The Sporelings' Plight
		MFAC.AddQuest(faction.Sporeggar, standing.Unfriendly, standing.Friendly, 9743, 750) --Natural Enemies
		MFAC.AddQuest(faction.Sporeggar, standing.Unfriendly, standing.Friendly, 9744, 750) --More Tendrils!
		MFAC.AddQuest(faction.Sporeggar, standing.Neutral, standing.Neutral, 9808, 750) --Glowcap Mushrooms
		MFAC.AddQuest(faction.Sporeggar, standing.Friendly, standing.Exalted, 9727, 750) --Now That We're Still Friends...
		MFAC.AddQuest(faction.Sporeggar, standing.Neutral, standing.Exalted, 9807, 750) --More Fertile Spores
		MFAC.AddQuest(faction.Sporeggar, standing.Friendly, standing.Exalted, 29692, 750) --Bring Me Another Shrubbery!
	-- The Consortium 933
		FIZ_AddInstance(faction.TheConsortium, standing.Neutral, standing.Friendly, zone.Mana_Tombs, 1200, difficulty.Normal)
		FIZ_AddInstance(faction.TheConsortium, standing.Honored, standing.Exalted, zone.Mana_Tombs, 2400, difficulty.Heroic)
		MFAC.AddQuest(faction.TheConsortium, standing.Neutral, standing.Neutral, 9882, 250, {[25416] = 10}) --Stealing from Thieves
		MFAC.AddQuest(faction.TheConsortium, standing.Neutral, standing.Neutral, 9915, 250, {[25463] = 3}) --More Heads Full of Ivory
		MFAC.AddQuest(faction.TheConsortium, standing.Friendly, standing.Exalted, 9892, 250, {[25433] = 10}) --More Obsidian Warbeads
		MFAC.AddQuest(faction.TheConsortium, standing.Friendly, standing.Exalted, 10308, 250, {[29209] = 10}) --Another Heap of Ethereals
		MFAC.AddQuest(faction.TheConsortium, standing.Honored, standing.Exalted, 10972, 250, {[31957] = 1}) --Ethereum Prisoner I.D. Catalogue (rep confirmed Wowhead 04AUG2018)
		MFAC.AddQuest(faction.TheConsortium, standing.Revered, standing.Exalted, 10973, 500, {[29460] = 5}) --A Thousand Worlds
		MFAC.AddQuest(faction.TheConsortium, standing.Neutral, standing.Exalted, 9883, 250, {[25416] = 10}) --More Crystal Fragments
	-- Shattrath City
	-- Lower City 1011
		FIZ_AddInstance(faction.LowerCity, standing.Neutral, standing.Friendly, zone.Auchenai_Crypts, 750, difficulty.Normal)
		FIZ_AddInstance(faction.LowerCity, standing.Honored, standing.Exalted, zone.Auchenai_Crypts, 750, difficulty.Heroic)
		FIZ_AddInstance(faction.LowerCity, standing.Neutral, standing.Exalted, zone.Sethekk_Halls, 1080, difficulty.Normal)
		FIZ_AddInstance(faction.LowerCity, standing.Neutral, standing.Exalted, zone.Sethekk_Halls, 1250, difficulty.Heroic)
		FIZ_AddInstance(faction.LowerCity, standing.Neutral, standing.Exalted, zone.Shwdow_Labyrinth, 2000, difficulty.Normal)
		FIZ_AddInstance(faction.LowerCity, standing.Neutral, standing.Exalted, zone.Shwdow_Labyrinth, 2700, difficulty.Heroic)
		MFAC.AddQuest(faction.LowerCity, standing.Neutral, standing.Friendly, 10917, 250, {[25719] = 30}) --The Outcast's Plight

	-- Shattered Sun Offensive 1077
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11875, 250, nil, MFAC.LimitType.Gather) -- Gaining The Advantage
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11877, 250) -- Sunfury Attack Plans
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11880, 150) -- The Multiphase Survey
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11515, 250) -- Blood for Blood
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11516, 250) -- Blast the Gateway
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11523, 150) -- Arm the Wards!
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11525, 150) -- Further Conversions
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11514, 250) -- Maintaining the Sunwell Portal
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11547, 250) -- Know Your Ley Lines
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11537, 250) -- The Battle Must Go On
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11533, 150) -- The Air Strikes Must Continue
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11544, 350) -- Ata'mal Armaments
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11536, 250) -- Don't Stop Now....
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11541, 250) -- Disrupt the Greengill Coast
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11543, 250) -- Keeping the Enemy at Bay
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11540, 250) -- Crush the Dawnblade
		--MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Exalted, standing.Exalted, 11549, 500) -- A Magnanimous Benefactor. Only available at Exalted
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11548, 150) -- Your Continued Support  (Possibly only until Revered?)
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11521, 350) -- Rediscovering Your Roots
		MFAC.AddQuest(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, 11546, 250) -- Open for Business

		FIZ_AddInstance(faction.ShatteredSunOffensive, standing.Neutral, standing.Revered, zone.Magisters_Terrace, 2000, difficulty.Normal)
		FIZ_AddInstance(faction.ShatteredSunOffensive, standing.Neutral, standing.Exalted, zone.Magisters_Terrace, 2900, difficulty.Heroic)

	-- The Aldor 932
		MFAC.AddQuest(faction.TheAldor, standing.Hated, standing.Unfriendly, 10017, 250, {[25802] = 8}) --Strained Supplies
		MFAC.AddQuest(faction.TheAldor, standing.Neutral, standing.Friendly, 10326, 250, {[29425] = 10}) --More Marks of Kil'jaeden
		MFAC.AddQuest(faction.TheAldor, standing.Neutral, standing.Friendly, 10327, 25, {[29425] = 1}) --Single Mark of Kil'jaeden
		MFAC.AddQuest(faction.TheAldor, standing.Friendly, standing.Exalted, 10654, 250, {[30809] = 10}) --More Marks of Sargeras
		MFAC.AddQuest(faction.TheAldor, standing.Friendly, standing.Exalted, 10655, 25, {[30809] = 1}) --Single Mark of Sargeras
		MFAC.AddQuest(faction.TheAldor, standing.Friendly, standing.Exalted, 10420, 350, {[29740] = 1}) --A Cleansing Light
	-- The Scryers 934
		MFAC.AddQuest(faction.TheScryers, standing.Hated, standing.Unfriendly, 10024, 250, {[25744] = 8}) --Voren'thal's Visions
		MFAC.AddQuest(faction.TheScryers, standing.Neutral, standing.Friendly, 10415, 250, {[29426] = 10}) --More Firewing Signets
		MFAC.AddQuest(faction.TheScryers, standing.Neutral, standing.Friendly, 10414, 25, {[29426] = 1}) --Single Firewing Signet
		MFAC.AddQuest(faction.TheScryers, standing.Friendly, standing.Exalted, 10658, 250, {[30810] = 10}) --More Sunfury Signets
		MFAC.AddQuest(faction.TheScryers, standing.Friendly, standing.Exalted, 10659, 25, {[30810] = 1}) --Single Sunfury Signet
		MFAC.AddQuest(faction.TheScryers, standing.Friendly, standing.Exalted, 10416, 350, {[29739] = 1}) --Synthesis of Power
	-- The Sha'tar 935
		MFAC.AddQuest(faction.TheShatar, standing.Neutral, standing.Friendly, 10326, 125, {[29425] = 10}) --More Marks of Kil'jaeden
		MFAC.AddQuest(faction.TheShatar, standing.Neutral, standing.Friendly, 10327, 12.5, {[29425] = 1}) --Single Mark of Kil'jaeden
		MFAC.AddQuest(faction.TheShatar, standing.Neutral, standing.Friendly, 10654, 125, {[30809] = 10}) --More Marks of Sargeras
		MFAC.AddQuest(faction.TheShatar, standing.Neutral, standing.Friendly, 10655, 12.5, {[30809] = 1}) --Single Mark of Sargeras
		MFAC.AddQuest(faction.TheShatar, standing.Neutral, standing.Friendly, 10415, 125, {[29426] = 10}) --More Firewing Signets
		MFAC.AddQuest(faction.TheShatar, standing.Neutral, standing.Friendly, 10414, 12.5, {[29426] = 1}) --Single Firewing Signet
		MFAC.AddQuest(faction.TheShatar, standing.Neutral, standing.Friendly, 10658, 125, {[30810] = 10}) --More Sunfury Signets
		MFAC.AddQuest(faction.TheShatar, standing.Neutral, standing.Friendly, 10659, 12.5, {[30810] = 1}) --Single Sunfury Signet
		MFAC.AddQuest(faction.TheShatar, standing.Neutral, standing.Friendly, 10017, 125, {[25802] = 8}) --Strained Supplies
		MFAC.AddQuest(faction.TheShatar, standing.Neutral, standing.Friendly, 10024, 125, {[25744] = 8}) --Voren'thal's Visions
		MFAC.AddQuest(faction.TheShatar, standing.Neutral, standing.Friendly, 10420, 175, {[29740] = 1}) --A Cleansing Light
		MFAC.AddQuest(faction.TheShatar, standing.Neutral, standing.Friendly, 10416, 175, {[29739] = 1}) --Synthesis of Power
		FIZ_AddInstance(faction.TheShatar, standing.Neutral, standing.Exalted, zone.The_Mechanar, 1620, difficulty.Normal)
		FIZ_AddInstance(faction.TheShatar, standing.Neutral, standing.Exalted, zone.The_Mechanar, 3000, difficulty.Heroic)
		FIZ_AddInstance(faction.TheShatar, standing.Neutral, standing.Exalted, zone.The_Botanica, 2000, difficulty.Normal)
		FIZ_AddInstance(faction.TheShatar, standing.Neutral, standing.Exalted, zone.The_Botanica, 3000, difficulty.Heroic)
		FIZ_AddInstance(faction.TheShatar, standing.Neutral, standing.Exalted, zone.The_Arcatraz, 1800, difficulty.Normal)
		FIZ_AddInstance(faction.TheShatar, standing.Neutral, standing.Exalted, zone.The_Arcatraz, 3000, difficulty.Heroic)
	-- Raid_Factions
	-- Ashtongue Deathsworn 1012
		FIZ_AddInstance(faction.AshtongueDeathsworn, standing.Neutral, standing.Exalted, zone.Black_Temple, 8000)
	-- The Scale of the Sands 990
		FIZ_AddInstance(faction.TheScaleOfTheSands, standing.Friendly, standing.Exalted, zone.Hyjal_Summit, 7900)
		--FIZ_AddMob(990, 4, 8, 0, 12, zone.Hyjal_Summit)
		FIZ_AddMob(faction.TheScaleOfTheSands, standing.Neutral, standing.Exalted, "Frost Wyrm", 60, zone.Hyjal_Summit)
		--FIZ_AddMob(990, 4, 8, 0, 375, zone.Hyjal_Summit)
		FIZ_AddMob(faction.TheScaleOfTheSands, standing.Neutral, standing.Exalted, "Archimonde", 1500, zone.Hyjal_Summit)
	-- The Violet Eye 967
		FIZ_AddInstance(faction.TheVioletEye, standing.Neutral, standing.Exalted, zone.Old_Hillsbrad_Foothills, 6000, difficulty.Normal)
		--FIZ_AddMob(967, 4, 8, 0, 250, zone.Karazhan)
		--FIZ_AddMob(967, 4, 8, 0, 15, zone.Karazhan)

	----------------------------------------------------------------------------------------------------------------
	-- Wrath of the Lich King
	----------------------------------------------------------------------------------------------------------------

	-- Argent Crusade 1106
		MFAC.AddQuest(faction.ArgentCrusade, standing.Neutral, standing.Exalted, 12587, 455) --Troll Patrol
		MFAC.AddQuest(faction.ArgentCrusade, standing.Neutral, standing.Exalted, 12604, 650) --Congratulations!
		MFAC.AddItems(faction.ArgentCrusade, standing.Neutral, standing.Exalted, 520, {[44711] = 1}) --Argent Crusade Commendation Badge (rep confirmed Wowhead 04AUG2018)

		-- Kirin Tor 1090
		--MFAC.AddQuest(faction.KirinTor, standing.Neutral, standing.Exalted, 99, 250, nil, MFAC.LimitType.Cooking)
		--MFAC.AddQuest(faction.KirinTor, standing.Neutral, standing.Exalted, 99, 250, nil, MFAC.LimitType.Fishing)
		--MFAC.AddQuest(faction.KirinTor, standing.Neutral, standing.Exalted, 99, 50, nil, MFAC.LimitType.Jewelcrafting)
		--MFAC.AddQuest(faction.KirinTor, standing.Neutral, standing.Exalted, 99, 125)
		MFAC.AddItems(faction.KirinTor, standing.Neutral, standing.Exalted, 325, {[48681] = 1}) --Waterlogged Recipe
		MFAC.AddItems(faction.KirinTor, standing.Neutral, standing.Exalted, 325, {[46005] = 1}) --Sealed Vial of Poison
		MFAC.AddItems(faction.KirinTor, standing.Neutral, standing.Exalted, 520, {[43950] = 1}) --Kirin Tor Commendation Badge (rep confirmed Wowhead 04AUG2018)

		-- Knights of the Ebon Blade 1098
		MFAC.AddQuest(faction.KnightsOfTheEbonBlade, standing.Neutral, standing.Exalted, 12813, 325) --From Their Corpses, Rise!
		MFAC.AddQuest(faction.KnightsOfTheEbonBlade, standing.Neutral, standing.Exalted, 12838, 325) --Intelligence Gathering
		MFAC.AddQuest(faction.KnightsOfTheEbonBlade, standing.Neutral, standing.Exalted, 12995, 325) --Leave Our Mark
		MFAC.AddQuest(faction.KnightsOfTheEbonBlade, standing.Neutral, standing.Exalted, 12815, 325) --No Fly Zone
		MFAC.AddQuest(faction.KnightsOfTheEbonBlade, standing.Neutral, standing.Exalted, 13071, 325) --Vile Like Fire!
		MFAC.AddQuest(faction.KnightsOfTheEbonBlade, standing.Neutral, standing.Exalted, 13069, 325) --Shoot 'Em Up
		MFAC.AddQuest(faction.KnightsOfTheEbonBlade, standing.Neutral, standing.Exalted, 13093, 10) --Reading the Bones
		MFAC.AddItems(faction.KnightsOfTheEbonBlade, standing.Neutral, standing.Exalted, 520, {[44713] = 1}) --Ebon Blade Commendation Badge (rep confirmed Wowhead 04AUG2018)

		-- The Ashen Verdict 1156
		FIZ_AddInstance(faction.TheAshenVerdict, standing.Neutral, standing.Exalted, zone.Icecrown_Citadel, 2070, difficulty.Normal)
		FIZ_AddInstance(faction.TheAshenVerdict, standing.Neutral, standing.Exalted, zone.Icecrown_Citadel, 1005, difficulty.Normal)
	-- The Kalu'ak 1073
		MFAC.AddQuest(faction.TheKaluak, standing.Neutral, standing.Exalted, 11945, 500) --Preparing for the Worst
		MFAC.AddQuest(faction.TheKaluak, standing.Neutral, standing.Exalted, 11960, 500) --Planning for the Future
		MFAC.AddQuest(faction.TheKaluak, standing.Neutral, standing.Exalted, 11472, 500) --The Way to His Heart...
	-- The Sons of Hodir 1119
		MFAC.AddQuest(faction.TheSonsOfHodir, standing.Friendly, standing.Exalted, 13559, 325) --Hodir's Tribute (rep confirmed Wowhead 04AUG2018)
		MFAC.AddQuest(faction.TheSonsOfHodir, standing.Friendly, standing.Exalted, 13421, 455, {[44724] = 1}) --Remember Everfrost!
		MFAC.AddQuest(faction.TheSonsOfHodir, standing.Friendly, standing.Exalted, 13006, 455) --Polishing the Helm
		MFAC.AddQuest(faction.TheSonsOfHodir, standing.Friendly, standing.Exalted, 12981, 455) --Hot and Cold
		MFAC.AddQuest(faction.TheSonsOfHodir, standing.Friendly, standing.Exalted, 12977, 455) --Blowing Hodir's Horn
		MFAC.AddQuest(faction.TheSonsOfHodir, standing.Honored, standing.Exalted, 12994, 455) --Spy Hunter
		MFAC.AddQuest(faction.TheSonsOfHodir, standing.Honored, standing.Exalted, 13003, 650) --Thrusting Hodir's Spear
		MFAC.AddQuest(faction.TheSonsOfHodir, standing.Revered, standing.Exalted, 13046, 455) --Feeding Arngrim
		MFAC.AddItems(faction.TheSonsOfHodir, standing.Neutral, standing.Exalted, 520, {[49702] = 1}) --Sons of Hodir Commendation Badge (rep confirmed Wowhead 04AUG2018)
	-- The Wyrmrest Accord 1091
		MFAC.AddQuest(faction.TheWyrmrestAccord, standing.Neutral, standing.Exalted, 11940, 325) --Drake Hunt
		MFAC.AddQuest(faction.TheWyrmrestAccord, standing.Neutral, standing.Exalted, 12372, 325) --Defending Wyrmrest Temple
		MFAC.AddQuest(faction.TheWyrmrestAccord, standing.Neutral, standing.Exalted, 13414, 325) --Aces High!
		MFAC.AddItems(faction.TheWyrmrestAccord, standing.Neutral, standing.Exalted, 520, {[44710] = 1}) --Wyrmrest Commendation Badge (rep confirmed Wowhead 04AUG2018)
		FIZ_AddInstance(faction.TheWyrmrestAccord, standing.Neutral, standing.Exalted, zone.Normal_Cataclysm_Instances, 800, difficulty.Normal)
		FIZ_AddInstance(faction.TheWyrmrestAccord, standing.Neutral, standing.Exalted, zone.Normal_Cataclysm_Instances, 2000, difficulty.Heroic)
	-- Frenzyheart Tribe 1104
		MFAC.AddQuest(faction.FrenzyheartTribe, standing.Hated, standing.Friendly, 12582, 51000) --Frenzyheart Champion
		MFAC.AddQuest(faction.FrenzyheartTribe, standing.Honored, standing.Exalted, 12703, 500) --Kartak's Rampage
		MFAC.AddQuest(faction.FrenzyheartTribe, standing.Honored, standing.Exalted, 12759, 500) --Tools of War
		MFAC.AddQuest(faction.FrenzyheartTribe, standing.Honored, standing.Exalted, 12760, 500) --Secret Strength of the Frenzyheart
		MFAC.AddQuest(faction.FrenzyheartTribe, standing.Honored, standing.Exalted, 12758, 500) --A Hero's Headgear
		MFAC.AddQuest(faction.FrenzyheartTribe, standing.Honored, standing.Exalted, 12702, 500) --Chicken Party!
		MFAC.AddQuest(faction.FrenzyheartTribe, standing.Honored, standing.Exalted, 12734, 500) --Rejek: First Blood
		MFAC.AddQuest(faction.FrenzyheartTribe, standing.Honored, standing.Exalted, 12741, 500) --Strength of the Tempest
		MFAC.AddQuest(faction.FrenzyheartTribe, standing.Honored, standing.Exalted, 12732, 500) --The Heartblood's Strength
	-- The Oracles 1105
		MFAC.AddQuest(faction.TheOracles, standing.Hated, standing.Friendly, 12689, 23239) --Hand of the Oracles
		MFAC.AddQuest(faction.TheOracles, standing.Honored, standing.Exalted, 12761, 500) --Mastery of the Crystals
		MFAC.AddQuest(faction.TheOracles, standing.Honored, standing.Exalted, 12705, 500) --Will of the Titans
		MFAC.AddQuest(faction.TheOracles, standing.Honored, standing.Exalted, 12762, 500) --Power of the Great Ones
		MFAC.AddQuest(faction.TheOracles, standing.Honored, standing.Exalted, 12704, 500) --Appeasing the Great Rain Stone
		MFAC.AddQuest(faction.TheOracles, standing.Honored, standing.Exalted, 12735, 500) --A Cleansing Song
		MFAC.AddQuest(faction.TheOracles, standing.Honored, standing.Exalted, 12737, 500) --Song of Fecundity
		MFAC.AddQuest(faction.TheOracles, standing.Honored, standing.Exalted, 12736, 500) --Song of Reflection
		MFAC.AddQuest(faction.TheOracles, standing.Honored, standing.Exalted, 12726, 500) --Song of Wind and Water

	----------------------------------------------------------------------------------------------------------------
	-- Cataclysm
	----------------------------------------------------------------------------------------------------------------

	-- Avengers of Hyjal 1204
	---- For FIRELAND "NORMAL"  ""HC UNKNOWN""
	------ (courtesy of Henrik H AKA Szereka <Vendredi> At HELLSCREAM-EU)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Druid of the Flame", 5, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Cinderweb Spider", 5, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Fire Scorpion", 5, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Cinderweb Spinner", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Cinderweb Drone", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Fire Turtle Hatchling", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Flamewalker Beast Handler", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Flamewalker Cauterizer", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Flamewalker Forward Guard", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Flamewalker Hound Master", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Flamewalker Pathfinder", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Flamewalker Sentinel", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Flamewalker Taskmaster", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Flamewalker Trainee", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Giant Fire Scorpion", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Hell Hound", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Molten Surger", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Patriarch Fire Turtle", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Unbound Pyrelord", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Unbound Smoldering Elemental", 15, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Flamewalker Animator", 16, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Flamewalker Centurion", 16, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Harbringer of Flame", 16, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Matriarch Fire Turtle", 16, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Honored, "Unbound Blazing Elemental", 16, zone.Firelands)
	---- stop at friendly
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Revered, "Ancient Core Hound", 50, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Revered, "Blazing Monstrosity", 50, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Revered, "Flame Archon", 50, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Revered, "Flamewalker Overseer", 50, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Revered, "Flamewalker Subjugator", 50, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Revered, "Kar the Everburning", 50, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Revered, "Molten Erupter", 50, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Revered, "Molten Flamefather", 50, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Revered, "Molten Lord", 50, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Revered, "Unstable Magma", 50, zone.Firelands)
	---- Stop at Honored
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Exalted, "Alysrazor", 250, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Exalted, "Beth'tilac", 250, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Exalted, "Lord Rhyolith", 250, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Exalted, "Shannox", 250, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Exalted, "Baleroc", 400, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Exalted, "Majordomo Staghelm", 400, zone.Firelands)
		FIZ_AddMob(faction.AvengersOfHyjal, standing.Neutral, standing.Exalted, "Ragnaros", 400, zone.Firelands)

		FIZ_AddInstance(faction.AvengersOfHyjal, standing.Revered, standing.Exalted, zone.Firelands, 2200, difficulty.Normal)


	-- Guardians of Hyjal 1158
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29177, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29163, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29122, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29162, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29246, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29148, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29247, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29165, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29126, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29248, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29128, 350)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29138, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29179, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29141, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29139, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29304, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29137, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29143, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29142, 250)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29101, 150)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29161, 150)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29147, 150)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29164, 150)
		MFAC.AddQuest(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, 29125, 150)
		FIZ_AddInstance(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, zone.Normal_Cataclysm_Instances, 1000, difficulty.Normal)
		FIZ_AddInstance(faction.GuardiansOfHyjal, standing.Neutral, standing.Exalted, zone.Normal_Cataclysm_Instances, 1800, difficulty.Heroic)
	-- Ramkahen 1173
		MFAC.AddQuest(faction.Ramkahen, standing.Neutral, standing.Exalted, 28250, 150)
		MFAC.AddQuest(faction.Ramkahen, standing.Neutral, standing.Exalted, 28736, 250)

	-- Therazane 1171
		MFAC.AddQuest(faction.Therazane, standing.Neutral, standing.Exalted, 28488, 250)
		MFAC.AddQuest(faction.Therazane, standing.Neutral, standing.Exalted, 27046, 250)
		MFAC.AddQuest(faction.Therazane, standing.Neutral, standing.Exalted, 26710, 250)
		MFAC.AddQuest(faction.Therazane, standing.Neutral, standing.Exalted, 27047, 250)
		MFAC.AddQuest(faction.Therazane, standing.Neutral, standing.Exalted, 27049, 250)
		MFAC.AddQuest(faction.Therazane, standing.Neutral, standing.Exalted, 27050, 250)
		MFAC.AddQuest(faction.Therazane, standing.Neutral, standing.Exalted, 27051, 250)
		MFAC.AddQuest(faction.Therazane, standing.Neutral, standing.Exalted, 27048, 250)
		MFAC.AddQuest(faction.Therazane, standing.Friendly, standing.Exalted, 28390, 350)
		MFAC.AddQuest(faction.Therazane, standing.Friendly, standing.Exalted, 28391, 350)

	----------------------------------------------------------------------------------------------------------------
	-- Mists of Pandaria
	----------------------------------------------------------------------------------------------------------------

	-- Golden Lotus 1269
		MFAC.AddQuest(faction.GoldenLotus, standing.Hated, standing.Exalted, 30261, 350)
		MFAC.AddQuest(faction.GoldenLotus, standing.Hated, standing.Exalted, 30242, 250)
		MFAC.AddQuest(faction.GoldenLotus, standing.Hated, standing.Exalted, 30240, 250)
		MFAC.AddQuest(faction.GoldenLotus, standing.Hated, standing.Exalted, 30306, 250)
		MFAC.AddQuest(faction.GoldenLotus, standing.Hated, standing.Exalted, 30280, 250)
		MFAC.AddQuest(faction.GoldenLotus, standing.Hated, standing.Exalted, 30277, 250)
		MFAC.AddQuest(faction.GoldenLotus, standing.Hated, standing.Exalted, 30243, 250)
		MFAC.AddQuest(faction.GoldenLotus, standing.Hated, standing.Exalted, 30266, 250)
		MFAC.AddQuest(faction.GoldenLotus, standing.Hated, standing.Exalted, 32648, 300)
		FIZ_AddMob(faction.GoldenLotus, standing.Hated, standing.Exalted, "All normal mobs", 20, zone.Vale_of_Eternal_Blossoms)
		FIZ_AddMob(faction.GoldenLotus, standing.Hated, standing.Exalted, "All rare mobs", 400, zone.Vale_of_Eternal_Blossoms)
		FIZ_AddMob(faction.GoldenLotus, standing.Hated, standing.Exalted, "Jade Colossus", 100, zone.Vale_of_Eternal_Blossoms)
		FIZ_AddMob(faction.GoldenLotus, standing.Hated, standing.Exalted, "Milau", 60, zone.Vale_of_Eternal_Blossoms)
	-- Shado-Pan 1270
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31198, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31114, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31113, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31047, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31044, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31120, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31043, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31199, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31041, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31201, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31200, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31048, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31045, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31049, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31046, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31042, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31061, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31116, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31040, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31196, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31204, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31203, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31197, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31119, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31039, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31117, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 31062, 250)
		MFAC.AddQuest(faction.ShadoPan, standing.Hated, standing.Exalted, 32650, 300)
		MFAC.AddItems(faction.ShadoPan, standing.Neutral, standing.Exalted, 1000, {[94223] = 1}) -- Stolen Shado-Pan Insignia

	-- The August Celestials 1341
		MFAC.AddItems(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 1000, {[86592] = 1})
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 32657, 1000)
	------ Krasarang Wilds
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30740, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30716, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30730, 350)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30725, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30739, 350)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30727, 350)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30732, 350)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30728, 350)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30737, 350)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30717, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30734, 350)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30273, 350)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30729, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30731, 350)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30735, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30726, 350)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30718, 350)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30738, 350)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30733, 350)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30736, 250)
	------ Kun-Lai Summit
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 31517, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30879, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30880, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30881, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30882, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30885, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30883, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30902, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30907, 250)
	------ Townlong Steppes
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30065, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30063, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30068, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30066, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30064, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30006, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30067, 250)
	------ The Jade Forest
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30954, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30953, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30958, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30925, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30955, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30959, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30957, 250)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30956, 350)
		MFAC.AddQuest(faction.TheAugustCelestials, standing.Hated, standing.Exalted, 30952, 300)
	-- The Klaxxi 1337
		MFAC.AddQuest(faction.TheKlaxxi, standing.Neutral, standing.Exalted, 31603, 250, {[87903] = 5})
		MFAC.AddQuest(faction.TheKlaxxi, standing.Neutral, standing.Exalted, 99, 780)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Neutral, standing.Exalted, 99, 260)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Neutral, standing.Exalted, 99, 390)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31232, 500)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31271, 500)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31238, 500)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31109, 500)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31216, 125)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31237, 500)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31231, 125)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31111, 500)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31509, 500)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31494, 500)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31272, 125)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31024, 500)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31598, 500)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31507, 130)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31235, 250)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31504, 250)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31234, 250)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31510, 250)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31496, 250)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31233, 250)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31506, 250)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31503, 250)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31487, 250)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31508, 250)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31599, 250)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31269, 250)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31505, 250)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 31502, 250)
		MFAC.AddQuest(faction.TheKlaxxi, standing.Hated, standing.Exalted, 32659, 350)
	-- Order of the Cloud Serpent 1271
		MFAC.AddItems(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 1000, {[86592] = 1})
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Neutral, standing.Exalted, 99, 780)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Neutral, standing.Exalted, 99, 780)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Neutral, standing.Exalted, 99, 780)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Neutral, standing.Exalted, 99, 780)
	------ Jenova Longeye - Main Quests
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 30149, 125)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 30147, 125)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 30148, 125)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 30146, 125)
	------ Instructor Skythorn
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31707, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 30158, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 30155, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31698, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31706, 450)
	------ Your Hatchling
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 30151, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 30156, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31704, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31708, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 30150, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 30154, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31710, 450)
	------ Elder Anli <Serpent Master>
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31701, 600)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 30157, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31709, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31703, 600)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31712, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31705, 600)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31702, 600)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 30159, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31714, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31194, 600)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31699, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31713, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31715, 600)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31711, 600)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31700, 450)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 30152, 600)
		MFAC.AddQuest(faction.OrderOfTheCloudSerpent, standing.Hated, standing.Exalted, 31718, 450)
	-- Shang Xi's Academy 1216
		MFAC.AddQuest(faction.ShangXisAcademy, standing.Hated, standing.Exalted, 5, 1)
	-- The Black Prince 1359
		MFAC.AddQuest(faction.TheBlackPrince, standing.Hated, standing.Exalted, 5, 1)
		--FIZ_AddMob(1359, 1, 7, "Granite Quilen", 10)
		--FIZ_AddMob(1359, 1, 7, "Shao-Tien Marauder", 10)
		--FIZ_AddMob(1359, 1, 7, "Kor'thik Warcaller", 100)
		FIZ_AddMob(faction.TheBrewmasters, standing.Hated, standing.Revered, "Rare Mobs", 400, zone.Isle_of_Thunder)
	-- The Lorewalkers 1345
		MFAC.AddQuest(faction.TheLorewalkers, standing.Hated, standing.Exalted, 5, 1)
	-- The Anglers (group)
	-- The Anglers 1302
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 30613, 500)
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 30754, 500)
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 30588, 500)
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 31443, 350, {[86542] = 1})
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 30658, 500)
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 30586, 500)
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 30753, 500)
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 30678, 500)
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 31446, 350, {[86545] = 1})
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 30763, 500)
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 30698, 500)
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 30584, 500)
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 30700, 500)
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 31444, 350, {[86544] = 1})
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 30701, 500)
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 30585, 500)
		MFAC.AddQuest(faction.TheAnglers, standing.Hated, standing.Exalted, 30598, 500)
	-- Nat Pagle 1358
		MFAC.AddQuest(faction.NatPagle, standing.Hated, standing.Exalted, 36804, 350, {[116820] = 1})
		MFAC.AddQuest(faction.NatPagle, standing.Hated, standing.Exalted, 39283, 350, {[127994] = 1})
		MFAC.AddQuest(faction.NatPagle, standing.Hated, standing.Exalted, 36800, 350, {[116819] = 1})
		MFAC.AddQuest(faction.NatPagle, standing.Hated, standing.Exalted, 36802, 350, {[116818] = 1})
		MFAC.AddQuest(faction.NatPagle, standing.Hated, standing.Exalted, 36805, 350, {[116821] = 1})
		MFAC.AddQuest(faction.NatPagle, standing.Hated, standing.Exalted, 38406, 350, {[122696] = 1})
		MFAC.AddQuest(faction.NatPagle, standing.Hated, standing.Exalted, 36803, 350, {[116817] = 1})
		MFAC.AddQuest(faction.NatPagle, standing.Hated, standing.Exalted, 36806, 350, {[116822] = 1})
	-- The Tillers (group)
	-- The Tillers 1272
		FIZ_AddGeneral(faction.TheTillers, standing.Hated, standing.Exalted, "1", 50, "1", "0", nil, 0)

	------ Farmer Yoon
	-------- Main
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30337, 1000)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30335, 1000)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30334, 1000)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30336, 1000)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30333, 1000)
	-------- Farm
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 31672, 350)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 31942, 350)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 31673, 350)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 31941, 350)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 31670, 350)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 31669, 350)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 31674, 350)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 31675, 350)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 31943, 350)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 31671, 350)
	------ Tillers Union:
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30318, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30322, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30324, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30319, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30326, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30323, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30317, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30321, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30325, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30327, 150)
	-------- Tillers Union: Gifts
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30471, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30474, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30475, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30473, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30479, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30477, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30478, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30476, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30472, 150)
		MFAC.AddQuest(faction.TheTillers, standing.Hated, standing.Exalted, 30470, 150)
	-- Chee Chee 1277
		MFAC.AddQuest(faction.CheeChee, standing.Hated, standing.Exalted, 30471, 1400)
		MFAC.AddItems(faction.CheeChee, standing.Hated, standing.Exalted, 900, {[79265] = 1})
		MFAC.AddQuest(faction.CheeChee, standing.Hated, standing.Exalted, 30402, 1800, {[74864] = 5, [74839] = 5})
		MFAC.AddItems(faction.CheeChee, standing.Hated, standing.Exalted, 1800, {[74647] = 5})
		MFAC.AddQuest(faction.CheeChee, standing.Hated, standing.Exalted, 30324, 2000)
	-- Ella 1275
		MFAC.AddQuest(faction.Ella, standing.Hated, standing.Exalted, 30474, 1400)
		MFAC.AddItems(faction.Ella, standing.Hated, standing.Exalted, 900, {[79266] = 1})
		MFAC.AddQuest(faction.Ella, standing.Hated, standing.Exalted, 30386, 1800, {[74857] = 5})
		MFAC.AddItems(faction.Ella, standing.Hated, standing.Exalted, 1800, {[74651] = 5})
		MFAC.AddQuest(faction.Ella, standing.Hated, standing.Exalted, 30327, 2000)
	-- Farmer Fung 1283
		MFAC.AddQuest(faction.FarmerFung, standing.Hated, standing.Exalted, 30475, 1400)
		MFAC.AddItems(faction.FarmerFung, standing.Hated, standing.Exalted, 900, {[79268] = 1})
		MFAC.AddQuest(faction.FarmerFung, standing.Hated, standing.Exalted, 30421, 1800, {[74839] = 5})
		MFAC.AddItems(faction.FarmerFung, standing.Hated, standing.Exalted, 1800, {[74654] = 5})
		MFAC.AddQuest(faction.FarmerFung, standing.Hated, standing.Exalted, 30317, 2000)
	-- Fish Fellreed 1282
		MFAC.AddQuest(faction.FishFellreed, standing.Hated, standing.Exalted, 30473, 1400)
		MFAC.AddItems(faction.FishFellreed, standing.Hated, standing.Exalted, 900, {[79266] = 1})
		MFAC.AddQuest(faction.FishFellreed, standing.Hated, standing.Exalted, 30427, 1800, {[74865] = 10})
		MFAC.AddItems(faction.FishFellreed, standing.Hated, standing.Exalted, 1800, {[74655] = 5})
		MFAC.AddQuest(faction.FishFellreed, standing.Hated, standing.Exalted, 30326, 2000)
	-- Gina Mudclaw 1281
		MFAC.AddQuest(faction.GinaMudclaw, standing.Hated, standing.Exalted, 30479, 1400)
		MFAC.AddItems(faction.GinaMudclaw, standing.Hated, standing.Exalted, 900, {[79268] = 1})
		MFAC.AddQuest(faction.GinaMudclaw, standing.Hated, standing.Exalted, 30390, 1800, {[74856] = 5})
		MFAC.AddItems(faction.GinaMudclaw, standing.Hated, standing.Exalted, 1800, {[74644] = 5})
		MFAC.AddQuest(faction.GinaMudclaw, standing.Hated, standing.Exalted, 30322, 2000)
	-- Haohan Mudclaw 1279
		MFAC.AddQuest(faction.HaohanMudclaw, standing.Hated, standing.Exalted, 30477, 1400)
		MFAC.AddItems(faction.HaohanMudclaw, standing.Hated, standing.Exalted, 900, {[79264] = 1})
		MFAC.AddQuest(faction.HaohanMudclaw, standing.Hated, standing.Exalted, 30414, 1800, {[74833] = 5})
		MFAC.AddItems(faction.HaohanMudclaw, standing.Hated, standing.Exalted, 1800, {[74642] = 5})
		MFAC.AddQuest(faction.HaohanMudclaw, standing.Hated, standing.Exalted, 30319, 2000)
	-- Jogu the Drunk 1273
		MFAC.AddQuest(faction.JoguTheDrunk, standing.Hated, standing.Exalted, 30478, 1400)
		MFAC.AddItems(faction.JoguTheDrunk, standing.Hated, standing.Exalted, 900, {[79267] = 1})
		MFAC.AddQuest(faction.JoguTheDrunk, standing.Hated, standing.Exalted, 30439, 1800, {[74841] = 10})
		MFAC.AddItems(faction.JoguTheDrunk, standing.Hated, standing.Exalted, 1800, {[74643] = 5})
		MFAC.AddQuest(faction.JoguTheDrunk, standing.Hated, standing.Exalted, 30321, 2000)
	-- Old Hillpaw 1276
		MFAC.AddQuest(faction.OldHillpaw, standing.Hated, standing.Exalted, 30476, 1400)
		MFAC.AddItems(faction.OldHillpaw, standing.Hated, standing.Exalted, 900, {[79265] = 1})
		MFAC.AddQuest(faction.OldHillpaw, standing.Hated, standing.Exalted, 30396, 1800, {[74837] = 5, [74841] = 10})
		MFAC.AddItems(faction.OldHillpaw, standing.Hated, standing.Exalted, 1800, {[74649] = 5})
		MFAC.AddQuest(faction.OldHillpaw, standing.Hated, standing.Exalted, 30318, 2000)
	-- Sho 1278
		MFAC.AddQuest(faction.Sho, standing.Hated, standing.Exalted, 30472, 1400)
		MFAC.AddItems(faction.Sho, standing.Hated, standing.Exalted, 900, {[79267] = 1})
		MFAC.AddQuest(faction.Sho, standing.Hated, standing.Exalted, 30408, 1800, {[74856] = 5, [74848] = 10})
		MFAC.AddItems(faction.Sho, standing.Hated, standing.Exalted, 1800, {[74645] = 5})
		MFAC.AddQuest(faction.Sho, standing.Hated, standing.Exalted, 30325, 2000)
	-- Tina Mudclaw 1280
		MFAC.AddQuest(faction.TinaMudclaw, standing.Hated, standing.Exalted, 30470, 1400)
		MFAC.AddItems(faction.TinaMudclaw, standing.Hated, standing.Exalted, 900, {[79264] = 1})
		MFAC.AddQuest(faction.TinaMudclaw, standing.Hated, standing.Exalted, 30433, 1800, {[74859] = 5, [74843] = 10})
		MFAC.AddItems(faction.TinaMudclaw, standing.Hated, standing.Exalted, 1800, {[74652] = 5})
		MFAC.AddQuest(faction.TinaMudclaw, standing.Hated, standing.Exalted, 30323, 2000)
	-- Emperor Shaohao 1492
		MFAC.AddQuest(faction.EmperorShaohao, standing.Hated, standing.Exalted, 33335, 250)
		MFAC.AddQuest(faction.EmperorShaohao, standing.Hated, standing.Exalted, 33340, 250)
		MFAC.AddQuest(faction.EmperorShaohao, standing.Hated, standing.Exalted, 33341, 250)
		MFAC.AddQuest(faction.EmperorShaohao, standing.Hated, standing.Exalted, 33342, 250)
		MFAC.AddQuest(faction.EmperorShaohao, standing.Hated, standing.Exalted, 33343, 250)
		MFAC.AddQuest(faction.EmperorShaohao, standing.Hated, standing.Exalted, 33374, 250)
		FIZ_AddMob(faction.EmperorShaohao, standing.Hated, standing.Revered, "Archiereus of Flame", 50, zone.Timeless_Isle)
		FIZ_AddMob(faction.EmperorShaohao, standing.Hated, standing.Revered, "Cinderfall", 40, zone.Timeless_Isle)
		FIZ_AddMob(faction.EmperorShaohao, standing.Hated, standing.Revered, "Flintlord Gairan", 40, zone.Timeless_Isle)
		FIZ_AddMob(faction.EmperorShaohao, standing.Hated, standing.Revered, "Urdur the Cauterizer", 40, zone.Timeless_Isle)
		FIZ_AddMob(faction.EmperorShaohao, standing.Hated, standing.Revered, "Champion of the Black Flame", 30, zone.Timeless_Isle)
		FIZ_AddMob(faction.EmperorShaohao, standing.Hated, standing.Revered, "High Priest of Ordos", 25, zone.Timeless_Isle)
		FIZ_AddMob(faction.EmperorShaohao, standing.Hated, standing.Revered, "Blazebound Chanter", 20, zone.Timeless_Isle)
		FIZ_AddMob(faction.EmperorShaohao, standing.Hated, standing.Revered, "Eternal Kiln", 20, zone.Timeless_Isle)
		FIZ_AddMob(faction.EmperorShaohao, standing.Hated, standing.Revered, "Eternal Kilnmaster", 20, zone.Timeless_Isle)
		FIZ_AddMob(faction.EmperorShaohao, standing.Hated, standing.Revered, "Jakur of Ordan", 20, zone.Timeless_Isle)
		FIZ_AddMob(faction.EmperorShaohao, standing.Hated, standing.Revered, "Molten Guardian", 20, zone.Timeless_Isle)
		FIZ_AddMob(faction.EmperorShaohao, standing.Hated, standing.Revered, "Watcher Osu", 20, zone.Timeless_Isle)
		FIZ_AddMob(faction.EmperorShaohao, standing.Hated, standing.Revered, "Burning Berserker", 15, zone.Timeless_Isle)
		FIZ_AddMob(faction.EmperorShaohao, standing.Hated, standing.Revered, "Ordon Fire-Watcher", 10, zone.Timeless_Isle)
		FIZ_AddMob(faction.EmperorShaohao, standing.Hated, standing.Revered, "Ordon Oathguard", 10, zone.Timeless_Isle)
		FIZ_AddMob(faction.EmperorShaohao, standing.Hated, standing.Revered, "Ordon Candlekeeper", 5, zone.Timeless_Isle)
	-- Shado-Pan Assault 1435
		MFAC.AddQuest(faction.ShadoPanAssault, standing.Hated, standing.Exalted, 32640, 300, {[94221] = 3})
		MFAC.AddQuest(faction.ShadoPanAssault, standing.Hated, standing.Exalted, 32641, 300, {[94221] = 3})
		MFAC.AddQuest(faction.ShadoPanAssault, standing.Hated, standing.Exalted, 32707, 200, {[94221] = 3})
		MFAC.AddQuest(faction.ShadoPanAssault, standing.Hated, standing.Exalted, 32708, 300)
		FIZ_AddMob(faction.ShadoPanAssault, standing.Hated, standing.Friendly, FIZ_TXT.TrashMobs, 30, zone.Throne_of_Thunder)
		FIZ_AddMob(faction.ShadoPanAssault, standing.Hated, standing.Exalted, FIZ_TXT.aboss, 30, zone.Throne_of_Thunder)

	---------------------------------------------------------------------------------------------------------------
	-- Warlords of Draenor
	----------------------------------------------------------------------------------------------------------------

	-- Arakkoa Outcasts
	MFAC.AddItems(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, 1000, {[128315] = 1}) --Medallion of the Legion
	MFAC.AddItems(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, 2500, {[117492] = 1}) --Relic of Rukhmar

	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Amorphic Cognitor", 5, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Apexis Sol-Mender", 5, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Befuddled Relic-Seeker", 5, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Darting Swift Feather", 1, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Deranged Plunderer", 5, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Dread Raven", 15, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Enthralled Shadowdweller", 1, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Flighted Storm-Spinner", 5, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Glowing Energizer", 5, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Highmaul Relic-Seeker", 5, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Highmaul Skullcrusher", 5, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Infected Mechanic", 5, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Infected Plunderer", 5, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Kirox the Wind Dancer", 5, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Repugnant Shadowdweller", 1, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Skyreach Archaeologist", 5, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Skyreach Dawnbreaker", 15, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Skyreach Dreadtalon", 5, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Skyreach Labormaster", 5, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Skyreach Tempest-Keeper", 5, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Solar Magnifier", 50, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Stalwart Warden", 5, zone.Spires_of_Arak);
	FIZ_AddMob(faction.ArakkoaOutcasts, standing.Neutral, standing.Exalted, "Vigilant Dreadtalon", 5, zone.Spires_of_Arak);

	-- Order of the Awakened
	MFAC.AddItems(faction.OrderOfTheAwakened, standing.Neutral, standing.Exalted, 1000, {[128315] = 1}) --Medallion of the Legion

	MFAC.AddQuest(faction.OrderOfTheAwakened, standing.Neutral, standing.Exalted, 39433, 1500) -- Unseen Influence

	-- Steamwheedle Preservation Society
	MFAC.AddItems(faction.SteamwheedlePreservation, standing.Neutral, standing.Exalted, 1000, {[128315] = 1}) --Medallion of the Legion

	MFAC.AddQuest(faction.SteamwheedlePreservation, standing.Neutral, standing.Exalted, 35147, 250, {[118099] = 20}) --Fragments of the Past, 20xGorian Artifact Fragment
	MFAC.AddQuest(faction.SteamwheedlePreservation, standing.Neutral, standing.Exalted, 37125, 350, {[118100] = 1}) -- A Rare Find, 1xHighmaul relic
	MFAC.AddQuest(faction.SteamwheedlePreservation, standing.Neutral, standing.Exalted, 37210, 500, {[118654] = 1}) --Aogexon's Fang
	MFAC.AddQuest(faction.SteamwheedlePreservation, standing.Neutral, standing.Exalted, 37211, 500, {[118655] = 1}) --Bergruu's Horn
	MFAC.AddQuest(faction.SteamwheedlePreservation, standing.Neutral, standing.Exalted, 37221, 500, {[118656] = 1}) --Dekorhan's Tusk
	MFAC.AddQuest(faction.SteamwheedlePreservation, standing.Neutral, standing.Exalted, 37222, 500, {[118657] = 1}) --Direhoof's Hide
	MFAC.AddQuest(faction.SteamwheedlePreservation, standing.Neutral, standing.Exalted, 37223, 500, {[118658] = 1}) --Gagrog's Skull
	MFAC.AddQuest(faction.SteamwheedlePreservation, standing.Neutral, standing.Exalted, 37224, 500, {[118659] = 1}) --Mu'gra's Head
	MFAC.AddQuest(faction.SteamwheedlePreservation, standing.Neutral, standing.Exalted, 37225, 500, {[118660] = 1}) --Thek'talon's Talon
	MFAC.AddQuest(faction.SteamwheedlePreservation, standing.Neutral, standing.Exalted, 37226, 500, {[118661] = 1}) --Xelganak's Stinger
	MFAC.AddQuest(faction.SteamwheedlePreservation, standing.Neutral, standing.Exalted, 37520, 500, {[120172] = 1}) --Vileclaw's Claw

	MFAC.AddTurnInNPC(faction.SteamwheedlePreservation, 87393, {35147, 37125}); --Sallee Silverclamp :Fragments of the Past, A Rare Find
	MFAC.AddTurnInNPC(faction.SteamwheedlePreservation, 87706, {37210, 37211, 37221, 37222, 37223, 37224, 37225, 37226, 37520});--Gazmolf Futzwangler :Fang, Horn, Tusk, hide, Skull, Head, Talon, Stinger, Claw

	-- The Saberstalkers
	MFAC.AddItems(faction.TheSaberstalkers, standing.Neutral, standing.Exalted, 1000, {[128315] = 1}) --Medallion of the Legion

	MFAC.AddQuest(faction.TheSaberstalkers, standing.Neutral, standing.Exalted, 39565, 3500) -- Rumble in the Jungle
	if (MFAC.IsAlliance) then
		MFAC.AddQuest(faction.TheSaberstalkers, standing.Neutral, standing.Exalted, 39582, 1500, {[128438] = 100}) -- Tooth and Claw: Alliance
	else
		MFAC.AddQuest(faction.TheSaberstalkers, standing.Neutral, standing.Exalted, 39529, 1500, {[128438] = 100}) -- Tooth and Claw: Horde
	end

	FIZ_AddMob(faction.TheSaberstalkers, standing.Neutral, standing.Exalted, "Gloomtalon", 500, zone.Tanaan_Jungle);
	FIZ_AddMob(faction.TheSaberstalkers, standing.Neutral, standing.Exalted, "Krell the Serene", 500, zone.Tanaan_Jungle);
	FIZ_AddMob(faction.TheSaberstalkers, standing.Neutral, standing.Exalted, "Soulslicer", 500, zone.Tanaan_Jungle);
	FIZ_AddMob(faction.TheSaberstalkers, standing.Neutral, standing.Exalted, "The Blackfang", 500, zone.Tanaan_Jungle);
	FIZ_AddMob(faction.TheSaberstalkers, standing.Neutral, standing.Exalted, "Blackfang Hunter/Prowler/Savage/Shaman", 25, zone.Tanaan_Jungle);

	----------------------------------------------------------------------------------------------------------------
	-- Legion
	----------------------------------------------------------------------------------------------------------------

	-- Argussian Reach
	MFAC.AddItems(faction.ArgussianReach, standing.Neutral, standing.Exalted, 250, {[152959] = 1, [152960] = 1})	-- Argussian Reach Insignia
	MFAC.AddItems(faction.ArgussianReach, standing.Neutral, standing.Exalted, 750, {[152954] = 1, [152961] = 1})	-- Greater Argussian Reach Insignia
	MFAC.AddItems(faction.ArgussianReach, standing.Neutral, standing.Exalted, 1000, {[153113] = 1})	-- Demon's Soulstone

	-- Armies of Legionfall
	MFAC.AddItems(faction.ArmiesOfLegionfall, standing.Neutral, standing.Exalted, 250, {[146950] = 1, [146949] = 1}) -- Legionfall Insignia
	MFAC.AddItems(faction.ArmiesOfLegionfall, standing.Neutral, standing.Exalted, 750, {[147727] = 1, [152464] = 1}) -- Greater Legionfall Insignia
	MFAC.AddItems(faction.ArmiesOfLegionfall, standing.Neutral, standing.Exalted, 1000, {[153113] = 1})	-- Demon's Soulstone

	-- Army of the Light
	MFAC.AddItems(faction.ArmyOfTheLight, standing.Neutral, standing.Exalted, 250, {[152957] = 1, [152958] = 1})	-- Army of the Light Insignia
	MFAC.AddItems(faction.ArmyOfTheLight, standing.Neutral, standing.Exalted, 750, {[152955] = 1, [152956] = 1})	-- Greater Army of the Light Insignia
	MFAC.AddItems(faction.ArmyOfTheLight, standing.Neutral, standing.Exalted, 1000, {[153113] = 1})	-- Demon's Soulstone

	--Court of Farondis
	MFAC.AddItems(faction.CourtOfFarondis, standing.Neutral, standing.Exalted, 250, {[139023] = 1, [141340] = 1, [146937] = 1, [146943] = 1})	-- Court of Farondis Insignia
	MFAC.AddItems(faction.CourtOfFarondis, standing.Neutral, standing.Exalted, 1500, {[141989] = 1, [147410] = 1, [150927] = 1})	-- Greater Court of Farondis Insignia
	MFAC.AddItems(faction.CourtOfFarondis, standing.Neutral, standing.Exalted, 1000, {[153113] = 1})	-- Demon's Soulstone

	--Dreamweavers
	MFAC.AddItems(faction.Dreamweavers, standing.Neutral, standing.Exalted, 250, {[139021] = 1, [141339] = 1, [146936] = 1, [146942] = 1})	-- Dreamweavers Insignia
	MFAC.AddItems(faction.Dreamweavers, standing.Neutral, standing.Exalted, 1500, {[141988] = 1, [147411] = 1, [150926] = 1})	-- Greater Dreamweavers Insignia
	MFAC.AddItems(faction.Dreamweavers, standing.Neutral, standing.Exalted, 1000, {[153113] = 1})	-- Demon's Soulstone

	--Highmountain Tribe HighmountainTribe
	MFAC.AddItems(faction.HighmountainTribe, standing.Neutral, standing.Exalted, 250, {[139024] = 1, [141341] = 1, [146938] = 1, [146944] = 1})	-- HighmountainTribe Insignia
	MFAC.AddItems(faction.HighmountainTribe, standing.Neutral, standing.Exalted, 1500, {[141990] = 1, [147412] = 1, [150928] = 1})	-- Greater HighmountainTribe Insignia
	MFAC.AddItems(faction.HighmountainTribe, standing.Neutral, standing.Exalted, 1000, {[153113] = 1})	-- Demon's Soulstone

	-- Talon's Vengeance
	MFAC.AddItems(faction.TalonsVengeance, standing.Neutral, standing.Exalted, 100, {[142363] = 1}) -- Mark of Prey

	-- The Nighfallen
	MFAC.AddItems(faction.TheNightfallen, standing.Neutral, standing.Exalted, 25, {[140260] = 1, [147418] = 1}) -- Arcane Remnant of Falanaar
	MFAC.AddItems(faction.TheNightfallen, standing.Neutral, standing.Exalted, 100, {[141870] = 1, [147416] = 1}) -- Arcane Tablet of Falanaar
	MFAC.AddItems(faction.TheNightfallen, standing.Neutral, standing.Exalted, 250, {[139026] = 1, [141343] = 1, [146940] = 1, [146946] = 1}) -- Nighfallen Insignia
	MFAC.AddItems(faction.TheNightfallen, standing.Neutral, standing.Exalted, 750, {[141992] = 1, [147413] = 1, [150930] = 1}) -- Greater Nighfallen Insignia
	MFAC.AddItems(faction.TheNightfallen, standing.Neutral, standing.Exalted, 1000, {[153113] = 1})	-- Demon's Soulstone

	-- The Wardens
	MFAC.AddItems(faction.TheWardens, standing.Neutral, standing.Exalted, 250, {[139025] = 1, [141342] = 1, [146939] = 1, [146945] = 1})	-- Wardens Insignia
	MFAC.AddItems(faction.TheWardens, standing.Neutral, standing.Exalted, 1500, {[141991] = 1, [147415] = 1, [150929] = 1})	-- Greater Wardens Insignia
	MFAC.AddItems(faction.TheWardens, standing.Neutral, standing.Exalted, 1000, {[153113] = 1})	-- Demon's Soulstone

	-- Valarjar
	MFAC.AddItems(faction.Valarjar, standing.Neutral, standing.Exalted, 250, {[139020] = 1, [141338] = 1, [146935] = 1, [146941] = 1})	-- Valarjar Insignia
	MFAC.AddItems(faction.Valarjar, standing.Neutral, standing.Exalted, 1500, {[141987] = 1, [147414] = 1, [150925] = 1})	-- Greater Valarjar Insignia
	MFAC.AddItems(faction.Valarjar, standing.Neutral, standing.Exalted, 1000, {[153113] = 1})	-- Demon's Soulstone

	----------------------------------------------------------------------------------------------------------------
	-- Battle for Azeroth
	----------------------------------------------------------------------------------------------------------------

	-- Champions of Azeroth
	MFAC.AddCurrency(faction.ChampionsOfAzeroth, 1579); --Champions of Azeroth Commendation
	FIZ_AddGeneral(faction.ChampionsOfAzeroth, standing.Neutral, standing.Exalted, MFAC.TXT.WorldQuests, 75, MFAC.TXT.WorldQuests, MFAC.TXT.WorldQuestsTip) -- World Quests
	MFAC.AddQuest(faction.ChampionsOfAzeroth, standing.Neutral, standing.Exalted, 50562, 1500) -- Champions of Azeroth

	-- Tortollan Seekers
	FIZ_AddGeneral(faction.TortollanSeekers, standing.Neutral, standing.Exalted, MFAC.TXT.WorldQuests, 75, MFAC.TXT.WorldQuests, MFAC.TXT.WorldQuestsTip) -- World Quests
	MFAC.AddQuest(faction.TortollanSeekers, standing.Neutral, standing.Exalted, 50604, 1500) -- Tortollan Seekers


	----------------------------------------------------------------------------------------------------------------
	-- Other
	----------------------------------------------------------------------------------------------------------------

	-- Syndicate 70
		FIZ_AddMob(faction.Syndicate, standing.Hated, standing.Neutral, "Myrokos Silentform", 25, zone.Hillsbrad_Foothills)
		FIZ_AddMob(faction.Syndicate, standing.Hated, standing.Neutral, "Winstone Wolfe", 5, zone.Hillsbrad_Foothills)
		FIZ_AddMob(faction.Syndicate, standing.Hated, standing.Neutral, "Lord Jorach Ravenholdt", 5, zone.Hillsbrad_Foothills)
		FIZ_AddMob(faction.Syndicate, standing.Hated, standing.Neutral, "Fahrad", 5, zone.Hillsbrad_Foothills)
		FIZ_AddMob(faction.Syndicate, standing.Hated, standing.Neutral, "Zan Shivsproket", 5, zone.Hillsbrad_Foothills)
		FIZ_AddMob(faction.Syndicate, standing.Hated, standing.Neutral, "Smudge Thunderwood", 5, zone.Hillsbrad_Foothills)
		FIZ_AddMob(faction.Syndicate, standing.Hated, standing.Neutral, "Simone Cantrell", 5, zone.Hillsbrad_Foothills)
		FIZ_AddMob(faction.Syndicate, standing.Hated, standing.Neutral, "Master Kang", 5, zone.Hillsbrad_Foothills)
		FIZ_AddMob(faction.Syndicate, standing.Hated, standing.Neutral, "Carlo Aurelius", 5, zone.Hillsbrad_Foothills)
		FIZ_AddMob(faction.Syndicate, standing.Hated, standing.Neutral, "Ravenholdt Assassin", 5, zone.Hillsbrad_Foothills)
		FIZ_AddMob(faction.Syndicate, standing.Hated, standing.Neutral, "Ravenholdt Guard", 5, zone.Hillsbrad_Foothills)
		---	local preGC = collectgarbage("count")
	collectgarbage("collect")
---	print("Collected " .. (preGC-collectgarbage("count")) .. " kB of garbage fiz");
end

